{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shop/content",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/main/getTel",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shop/order",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shop/pay",
			"style" : 
			{
				"navigationBarTitleText" : "收银台"
			}
		},
		{
			"path" : "pages/index/demo",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"uniIdRouter": {}
}